#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 deferred-folds
version:              0.9.10.1
visibility:           public
id:                   deferred-folds-0.9.10.1-bkxh1O5nkABGH6dOce5av
key:                  deferred-folds-0.9.10.1-bkxh1O5nkABGH6dOce5av
license:              MIT
copyright:            (c) 2018, Metrix.AI
maintainer:           Metrix.AI Tech Team <tech@metrix.ai>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
stability:            Experimental
homepage:             https://github.com/metrix-ai/deferred-folds
synopsis:             Abstractions over deferred folds
description:
    This library is in an experimental state.
    Users should be prepared for frequent updates.

category:             Folding
abi:                  58e895f305f9bbe887c16b017cb5366a
exposed:              True
exposed-modules:
    DeferredFolds.Unfoldl DeferredFolds.UnfoldlM DeferredFolds.Unfoldr

hidden-modules:
    DeferredFolds.Types DeferredFolds.UnfoldrM
    DeferredFolds.Defs.Unfoldl DeferredFolds.Defs.UnfoldlM
    DeferredFolds.Defs.Unfoldr DeferredFolds.Defs.UnfoldrM
    DeferredFolds.Prelude

import-dirs:          /usr/lib/ghc-8.10.1/site-local/deferred-folds-0.9.10.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/deferred-folds-0.9.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/deferred-folds-0.9.10.1
hs-libraries:         HSdeferred-folds-0.9.10.1-bkxh1O5nkABGH6dOce5av
depends:
    base-4.14.0.0 bytestring-0.10.10.0 containers-0.6.2.1
    foldl-1.4.6-7oZf2z87pTcEBd23nIW23k
    hashable-1.3.0.0-EAzOv9XkxZx208nV7jdDUC
    primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m transformers-0.5.6.2
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:
    /usr/share/doc/haskell-deferred-folds/html/deferred-folds.haddock

haddock-html:         /usr/share/doc/haskell-deferred-folds/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

